# Version: $Revision: 758176 $
# translation of kfile_vcf.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_vcf\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-10 22:12+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_vcf.cpp:45
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_vcf.cpp:49
msgid "Name"
msgstr "Nazwisko"

#: kfile_vcf.cpp:50
msgid "Email"
msgstr "E-mail"

#: kfile_vcf.cpp:51
msgid "Telephone"
msgstr "Telefon"
